declare_plugin("Musudan SSM by tripod3",

{
displayName   	= _("Musudan SSM"),
shortName	  	=   "Musudan SSM",
installed 	 	= true, 
dirName	  	 	= current_mod_path,

encyclopedia_path = current_mod_path..'/Encyclopedia',
	
fileMenuName 	= _("Musudan SSM"),
version		 	= "1.0",		 
state		 	= "installed",
developerName	= "tripod3",
info		 	= _("Musudan is a Medium range ballistic missile made in North Korea. Wikileaks said that unknown nubmer of missiles have been exported to Iran. Chassis of Musudan missile system is modified MAZ truck (Minsk Automobile Plant, Belarus)"),

})


-- shapes
mount_vfs_model_path	(current_mod_path.."/Shapes")
-- textures
mount_vfs_texture_path  (current_mod_path.."/Textures/Musudan_SSM_textures.zip")
dofile(current_mod_path..'/Database/Weapons/MUSUDAN_Missile.lua')
dofile(current_mod_path..'/Database/Vehicles/MusudanLauncher.lua')


plugin_done()
